html, body, div, ul {
	margin: 0;
	padding: 0;
}

body {
	color: #262626;
	background: #f4f4f4;
	font: normal 12px/18px Verdana, sans-serif;
}

#content p {
	font-size: 16px;
}

#content {
	width: 900px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	position: relative;
}

h1 {
	margin: 80px 0 15px 0;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial;
}

h1 span {
	font-size: 50%;
	letter-spacing: -0.05em;
}

h1 a {
	text-decoration: none;
}

hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #E5E5E5;
	margin-bottom: 20px;
	padding: 0;
}

p {
	margin: 0;
	padding: 7px 0;
}

a {
	outline: none;
}

a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 5px 10px 5px 0;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}

ul {
	margin-bottom: 24px;
	padding-left: 30px;
}

#menu a {
  color: black;
  font-size: 16px;
  text-decoration: none;
}
#menu a:hover {
    border-bottom:1px solid red;
}
#menu {
    position: absolute;
    right: 40px;
    top: 80px;
}
#menu {
    margin: 0; padding: 0;
    float: left;}
 
#menu li{
    display: inline;
    margin-right: 10px;
}

#content a {
    color: #262626;
}
